[data]

caption="Mr. Kimber, perhaps we should take some time for reflection, possibly make arrangements for a second meeting."
image="Roberts.png"
dub_timestamps=[153.500]
dub_characters=["Roberts"]
